Subject: PKR Quality issues- IMPORTANT
From: Deeksha Dadu <[email-masked]>
To: Gaurav Matpal <[email-masked]>
Cc: admin <[email-masked]>, akhil <[email-masked]>, Saurav Mishra <[email-masked]>
Date: Mon, 2 Dec 2013 17:22:40 +0530 (IST)

Gaurav,

please see below your stats on PKR. I would need an explanation to each of these:

1. You had an ACD timeout for 2 chats which means chats came in your queue when you had the availability and you did not take them. why? this is extremely serious. EXPLAIN. I will never accept a single missed chat. This is a mistake which can result even in your termination so you better start paying attention. 

2. why was your time online less than 8 hours? You are entitled to 1 hour break. under no circumstances can you go on away status apart from that 1 hour. In fact your online time was also less than 9 hours. You were not even doing the emails because you handled a total of 3 emails. I would need a valid justification for this.

Please consider this my last warning. I am checking the stats personally everyday.

3. Your CSAT is the worst in the team. Client expects a minimum CSAT of 85-90% and yours way way below that. You need to meet the expectations.

4. you need to target a response time on 20-30 seconds. it can not exceed that. 36 seconds is way above the expected response time.

5. According to the break register you had taken 1 hour break outside at a stretch. why? apart from that also, you seemed to have taken breaks inside that are not recorded else how do you explain this online time of less than 8 hours? 

6. Your productivity is way below the other team members in the same shift. what are you doing the rest of the time? 

Taken (Email)	Taken (Chat)	ACD  Timeout	Total	Avg. Chat Length	Avg.Response Time	Login Time	
3	               40	2	         43	     0:17:06	          0:00:36	         8:42:54			

Engage Time	Time Online	Yes	No	C-Sat
6:32:25           6:39:19	2       1	67%

Regards,
Deeksha